Subject: (whorl) "official" RTTW policy!

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Mon, 05 Feb 2001 10:17:30 +0000

I shall lay down the law:

Go ahead and discuss Return to the Whorl.  I haven't read it
yet, but it's only three down in the pile.

Don't put in spoiler space but please do put a warning in
the subject of your message if there's anything that I
wouldn't want to see yet.

Some reminders: please don't send HTML messages to the Urth
and Whorl lists, and when you reply to a message, check that
you didn't accidentally quote the entire digest in your
reply.  

And you there -- spit out that gum!

-- ranjit

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com